@charset "utf-8";

.tenga_link li {
	max-width: 300px;
}

.o-title-lv2::after {
    content: '';
    display: block;
    position: absolute;
    width: 42px;
    height: 1px;
    background: #0072BC;
    bottom: 0;
    left: 50%;
    margin-left: -21px;
}

.inner_area {
    max-width: 1100px;
    margin: 0 auto;
}

.inner_area2 {
    max-width: 1020px;
    margin: 0 auto;
}

.grid-cell.-\33 of12 {
    width: calc(100% * 3 / 12 - 1%);
}

.grid-margin-lg>.grid-cell {
    padding-right: 0;
    padding-left: 0;
    margin-bottom: 0;
}

ul.pentagon {
    max-width: 1020px;
    margin: 0 auto;
    gap: 1%;
    justify-content: center;
}

ul.pentagon li .box {
    padding: 20% 0 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    background: url('../img/list_bg.svg') no-repeat top center / contain;
    height: 100%;
    width: 100%;

}


ul.pentagon li .box strong {
    color: #006CB2;
    font-size: 218.75%;
    position: absolute;
    top: 0;
    left: 15px;
    display: flex;
    align-items: center;

}

ul.pentagon li .box strong span {
    font-size: 78%;
    padding-left: 20px;
}

ul.pentagon li p {
    margin: 0;
    font-size: 115%;
    font-weight: bold;
}

ul.pentagon li a {
    padding: 1px 40px 2px 20px;
    font-size: 87.5%;
    position: absolute;
    bottom: 15%;
    left: 15px;
}


ul.dl_linkbtn {
    max-width: 930px;
    margin: 90px auto;
    gap: 0 2%;
}

ul.dl_linkbtn .grid-cell.-\36 of12 {
    width: calc(100% * 6 / 12 - 2%);
}

ul.dl_linkbtn li>div {
    border: 1px solid #707070;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    height: 100%;
    padding: 30px 15%;
}

ul.dl_linkbtn li>div p {
    flex-grow: 1;
}

ul.dl_linkbtn li>div img {
    height: 90px;
    width: auto;
}
ul.dl_linkbtn li .o-btn{
    width: 100%;
    margin-top: 30px;
}
ul.dl_linkbtn li .o-btn img {
    width: 27px;
    height: auto;
    filter: brightness(0) invert(1);
    display: inline-block;
    margin-right: 20px;
}

@media (max-width: 980px) {
    ul.pentagon li .box strong{
        top: 15px;
        font-size: 180%;
    }
}

@media (max-width: 850px) {
    ul.pentagon li .box strong{
        font-size: 160%;
    }
}

@media (max-width: 767px) {
    .pentagon .grid-cell.-\36 of12-md {
        width: calc(100% * 6 / 12 - 1%);
        max-height: 130px;
        margin-bottom: 15%;
        max-width: 50vw;
    }
    ul.pentagon li .box {
        width: 75%;
        margin: 0 auto;
    }
    /* ul.pentagon li p {
        width: 70%;
margin: 0 auto;
    } */
    ul.pentagon li .box strong{
        top: 0;
        font-size: 150%;
    }

    ul.dl_linkbtn{
        gap: 20px 0;
        margin: 50px auto;
    }
    ul.dl_linkbtn .grid-cell.-\36 of12 {
        width: 100%;
    }  


}

@media (max-width: 490px) {
    .pentagon .grid-cell.-\36 of12-md{
        max-height: 150px;
    }
    ul.pentagon li .box{
        width: auto;
    }
}

@media (max-width: 374px) {
    .pentagon .grid-cell.-\36 of12-md{
        margin-bottom: 30px;
        max-height: 35vw;
    }
    ul.pentagon li .box strong {
        left: 5px;   
        font-size: 130%;
    }    
    ul.dl_linkbtn li > div{
        padding: 30px 10%;
    }
    ul.dl_linkbtn li .o-btn{
        padding: 14px 30px 13px 20px;
    }
    ul.pentagon li p{
        font-size: 12px !important;
    }
   
}